#top_area_right {
	display: inline!important;
	}

.social {
	display: inline!important;
	width: 100px!important;
	}

.breadcrumb-none li {
	height: 32px;
	}
.bottom_share h5 {
	float:left;
	}	

.hidefaq h4,
#read_more,
#close,
.bottom_share_small,
.divider,
.bottom_share,
.left_content h5,	
.addthis_toolbox {
	display:none!important;
	}	


#myGallery_height {
overflow: visible;
filter: alpha(opacity=100)!important;
}

#s5_header_wrap{

}


.accordionfaqheader{ display: table; width: 100%; }

#s5_logo, #s5_logo_module {
	width: 270px;
	}

#s5_header_area2 {

	border-top: 1px solid #F0F0F0;
	}
	
.hidefaq {
	visibility:visible;
	}	

.float_address {
    background: url(/templates/novotelhome/images/white_trans.png);
	}
	
#s5_pos_bottom_row2_1.custom-intro_box .overlay {
	top:0px!important;
	  background: #998643 url(../images/booking_bg.png)!important;
	  padding: 8px;
	}	
	
#s5_pos_bottom_row2_2.custom-intro_box .overlay {
	top:0px!important;
	  background: #632c6a url(../images/booking_bg.png)!important;
	  padding: 8px;
	}	
#s5_pos_bottom_row2_3.custom-intro_box .overlay {
	top:0px!important;
	  background: #000000 url(../images/booking_bg.png)!important;
	  padding: 8px;
	}	        
    
#s5_nav {
	margin-top: -5px;
	}	